<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552249</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2018-12-03</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KVALITA CZ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">saveloys (druh uzeniny), uzeniny obsahující krev, střívka na uzeniny (umělá), uzeniny, hovězí maso, sušené hovězí maso, zpracované hovězí maso, dušené hovězí maso, trhané pečené hovězí maso, konzervované hovězí hašé (masová směs), krájené a kořeněné grilované hovězí maso (bulgogi), hotové jídlo obsahující převážně restované hovězí maso a fermentovanou sójovou omáčku (sogalbi), telecí maso, solené maso, mražené maso, mražené masové výrobky, zavařené maso, smažené maso, balené maso, zpracované maso, zpracované masové výrobky, nasolené maso, uzené párky, párky v těstíčku, klobásy, salámy, párky, párky v rohlíku, párky, klobásy, salámy, párky na přípravu hotdogů, párky v kukuřičném těstíčku, dršťky, salám, salám pepperoni, chorizo (salámová klobása), klobása polského typu, grilovací klobása německého typu (bratwurst), klobásy, syrové klobásy, konzervované klobásy, klobásy butifarra, klobásy sušené na vzduchu, rybí klobásy, vegetariánské párky, kuřecí párky, šunka, prosciutto (italská šunka), hovězí hamburgery, hovězí pečeně, hovězí bujon, hovězí plátky, hovězí tuk, hovězí steaky, hovězí lůj (jako potravina), bulgogi (korejský hovězí pokrm), pikantní hovězí vývar (yukgaejang), telecí vývar, haggis (skopový prejt), skopové plátky, uzené ryby, uzené maso, masové knedlíčky, masové pomazánky, masové paštiky, masové karbanátky, quenelle (masové), masové steaky, masové chuťovky, masové pěny, masové výtažky, konzervy masové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">masové omáčky, masové koláče, masové šťávy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hovězí dobytek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-12-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Žižkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
